
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>2012蓝桥杯【初赛试题】古堡算式 / iVAN</title>

    <meta name="description" content="2012蓝桥杯【初赛试题】古堡算式 题目描述:     福尔摩斯到某古堡探险,看到门上写着一个奇怪的算式:     ABCDE * ? = EDCBA     他对华生说:&quot;ABCDE应该代表不同的数字,问号也代表某个数字!&quot;     华生:&quot;我猜也是!&quot;     于是,两人沉默了好久,还是没有算出合适的结果来.     请你利用计算机的优势,找到破解的答案.     把 ABCDE 所代表的数字写出来.     答案写在&quot;解答.txt&quot;中,不要写在这里!  思路:此题乍 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">2012蓝桥杯【初赛试题】古堡算式</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>题目描述：</p>
<p>    福尔摩斯到某古堡探险，看到门上写着一个奇怪的算式：</p>
<p>    ABCDE * ? = EDCBA</p>
<p>    他对华生说：“ABCDE应该代表不同的数字，问号也代表某个数字！”</p>
<p>    华生：“我猜也是！”</p>
<p>    于是，两人沉默了好久，还是没有算出合适的结果来。</p>
<p>    请你利用计算机的优势，找到破解的答案。</p>
<p>    把 ABCDE 所代表的数字写出来。</p>
<p>    答案写在“解答.txt”中，不要写在这里！ </p>
<p>思路：此题乍一看有点摸不着头脑，其实你仔细看，很多细节都藏在题目里。比如福尔摩斯说的“ABCDE应该代表不同的数字，问号也代表某个数字”，这就是题目给我们的一个非常重要的信息，即ABCDE是1至9之间不同的数字（不包括0，因为如果0在首位就不满足五位数），而问号跟简单，它代表的一定是1到9的某个数字。那么做题的方法只需要将1至9取出5个数组合，然后再分别乘以1到9的某个数字看看结果是不是刚好等于第一个数的颠倒数（如12345的颠倒数是54321）即可。</p>
<p>最后找出的正确答案是：21978（21978*4=87912）</p>
<pre>#include&lt;stdio.h&gt;
#include&lt;stdlib.h&gt;
int Change(int a[])
{
    int i,n=0;
    for(i=0;i&lt;5;i++)
    n=n*10+a[i];
    return n;
}
int main()
{
    int i,j,k,l,t,n,m,flag,a[6],b[6];
    flag=0;
    for(i=1;i&lt;=9;i++)
    {
       a[0]=i;b[4]=i;if(flag==1)break;
       for(j=1;j&lt;=9;j++)
       {
          a[1]=j;b[3]=j;if(flag==1)break;
          for(k=1;k&lt;=9;k++)
          {
             a[2]=k;b[2]=k;if(flag==1)break;
             for(l=1;l&lt;=9;l++)
             {
               a[3]=l;b[1]=l;if(flag==1)break;
               for(t=1;t&lt;=9;t++)
               {
                 a[4]=t;b[0]=t;if(flag==1)break;
                 for(m=2;m&lt;=9;m++)
                 {
                    if(Change(a)*m==Change(b))
                    {
                       printf("%d*%d=%d\n",Change(a),m,Change(b));
                       flag=1;
                    }
                 }
               }
             }
          }
       }
    }
    system("pause");
    return 0;
}
</pre>
<p>用的方法比较原始，如果求的位数多的话可能会超时，期待更优化的方法</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-27 09:00:36</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>2012蓝桥杯【初赛试题】古堡算式的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pm6gGDz.html" rel="bookmark">蓝桥杯 历届试题 公式求值  （想了很久了，想不明白，才来请教的，麻烦各位了）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 蓝桥杯 历届试题 公式求值 (想了很久了,想不明白,才来请教的,麻烦各位了) 问题描述 输入n, m, k,输出下面公式的值. 其中C_n^m是组合数,表示在n个人的集合中选出m个人组成一个集合的方案数.组合数的计算公式如下. 输入格式 输入的第一行包含一个整数n:第二行包含一个整数m,第三行包含一个整数k. 输出格式 计算上面公式的值,由于答案非常大,请输出这个值除以999101的余数. 样例输入 3 1 3 样例输出 162 样例输入 20 10 10 样例输出 359316 数据			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1lnl9b.html" rel="bookmark">蓝桥杯 历届试题 大臣的旅费</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				历届试题 大臣的旅费   时间限制:1.0s   内存限制:256.0MB        问题描述 很久以前,T王国空前繁荣.为了更好地管理国家,王国修建了大量的快速路,用于连接首都和王国内的各大城市. 为节省经费,T国的大臣们经过思考,制定了一套优秀的修建方案,使得任何一个大城市都能从首都直接或者通过其他大城市间接到达.同时,如果不重复经过大城市,从首都到达每个大城市的方案都是唯一的. J是T国重要大臣,他巡查于各大城市之间,体察民情.所以,从一个城市马不停蹄地到另一个城市成了J最常做的事情.			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOlxO5b.html" rel="bookmark">2012 蓝桥杯【初赛试题】大数乘法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大数乘法 对于32位字长的机器,大约超过20亿,用int类型就无法表示了,我们可以选择int64类型,但无论怎样扩展,固定的整数类型总是有表达的极限!如果对超级大整数进行精确运算呢?一个简单的办法是:仅仅使用现有类型,但是把大整数的运算化解为若干小整数的运算,即所谓:&quot;分块法&quot;. 如图[1.jpg]表示了分块乘法的原理.可以把大数分成多段(此处为2段)小数,然后用小数的多次运算组合表示一个大数.可以根据int的承载能力规定小块的大小,比如要把int分成2段,则小块可取10000为上限值			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boRrJjz.html" rel="bookmark">2012 蓝桥杯【初赛试题】卖鸡蛋</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				题目描述:     大数学家欧拉在集市上遇到了本村的两个农妇,每人跨着个空篮子.她们和欧拉打招呼说两人刚刚卖完了所有的鸡蛋.     欧拉随便问:&quot;卖了多少鸡蛋呢?&quot;     不料一个说:&quot;我们两人自己卖自己的,一共卖了150个鸡蛋,虽然我们卖的鸡蛋有多有少,但刚好得了同样的钱数.你猜猜看!&quot;     欧拉猜不出.     另一个补充道:&quot;如果我按她那样的价格卖,可以得到32元:如果她按我的价格卖,可以得到24.5元&quot;.     欧拉想了想,说出			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjwxA5M.html" rel="bookmark">2012蓝桥杯【初赛试题】手机尾号</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				题目描述;     30年的改革开放,给中国带来了翻天覆地的变化.2011全年中国手机产量约为11.72亿部.手机已经成为百姓的基本日用品!     给手机选个好听又好记的号码可能是许多人的心愿.但号源有限,只能辅以有偿选号的方法了.     这个程序的目的就是:根据给定的手机尾号(4位),按照一定的规则来打分.其规则如下:     1. 如果出现连号,不管升序还是降序,都加5分.例如:5678,4321都满足加分标准.     2. 前三个数字相同,或后三个数字相同,都加3分.例如:4888,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7xeoZb.html" rel="bookmark">2012蓝桥杯【初赛试题】比酒量</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述:     有一群海盗(不多于20人),在船上比拼酒量.过程如下:打开一瓶酒,所有在场的人平分喝下,有几个人倒下了.再打开一瓶酒平分,又有倒下的,再次重复...... 直到开了第4瓶酒,坐着的已经所剩无几,海盗船长也在其中.当第4瓶酒平分喝下后,大家都倒下了.     等船长醒来,发现海盗船搁浅了.他在航海日志中写到:&quot;......昨天,我正好喝了一瓶.......奉劝大家,开船不喝酒,喝酒别开船......&quot;     请你根据这些信息,推断开始有多少人,每一轮喝下来还剩多少人			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0nvgnz.html" rel="bookmark">2012蓝桥杯【初赛试题】 取球游戏</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述:     今盒子里有n个小球,A.B两人轮流从盒中取球,每个人都可以看到另一个人取了多少个,也可以看到盒中还剩下多少个,并且两人都很聪 明,不会做出错误的判断.     我们约定:         每个人从盒子中取出的球的数目必须是:1,3,7或者8个.     轮到某一方取球时不能弃权!     A先取球,然后双方交替取球,直到取完.     被迫拿到最后一个球的一方为负方(输方)         请编程确定出在双方都不判断失误的情况下,对于特定的初始球数,A是否能赢?     程序			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b22lnZb.html" rel="bookmark">2012蓝桥杯【初赛试题】身份证</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				题目描述:   如果让你设计个程序,用什么变量保存身份证号码呢?长整数可以吗?不可以!   因为有人的身份证最后一位是&quot;X&quot;   实际上,除了最后一位的X,不会出现其它字母!   身份证号码18位 = 17位 + 校验码   校验码的计算过程:   例如:身份证前17位 = ABCDEFGHIJKLMNOPQ     A~Q 每位数字乘以权值求和(每位数字和它对应的&quot;权&quot;相乘后累加)   17位对应的权值分别是:   7 9 10 5 8 4 2 1 6 3 7 9			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkAyE7b.html" rel="bookmark">2012 蓝桥杯【初赛试题】微生物增殖</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				题目描述:     假设有两种微生物 X 和 Y     X出生后每隔3分钟分裂一次(数目加倍),Y出生后每隔2分钟分裂一次(数目加倍).     一个新出生的X,半分钟之后吃掉1个Y,并且,从此开始,每隔1分钟吃1个Y.     现在已知有新出生的 X=10, Y=89,求60分钟后Y的数目.     如果X=10,Y=90  呢?     本题的要求就是写出这两种初始条件下,60分钟后Y的数目. 思路:一般来说这种题都是找规律的题(在纸上笔算是不可能算出结果的),本体也不例外,只要找到x与y			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz76aZp.html" rel="bookmark" class="title">爱情公寓：建立男女平衡的和谐交友社区</a>
					<div>
						社区   张家铭:SNS交友近几年一直都是互联网的热点,爱情公寓致力于为用户塑造一个纯净的交友空间与创意,这样,用户黏合度会提高许多. 现在互联网吸引网友访问最常用的是什么招?打擦边球!弄一堆不知道从 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPV0vb.html" rel="bookmark" class="title">网站版面排版设计&colon;版式设计的原则和方法</a>
					<div>
						网页制作Webjx文章简介:网页版式设计的心得与方法. 掌握必要的方法 设计的时候,如果设计者随意地进行处理而不考虑当中的原则方法及对象规律的话,那么很多时候都会出现一些不太好的结果.虽然感性是一种相 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEX4oz.html" rel="bookmark" class="title">C&num;数组篇讲解</a>
					<div>
						数组 继续上回,数组是我们经常用到的,我来介绍一下:数组是具有相同类型的一组数据.当访问数组中的数据时,可以通过下标来指明.c#中数组元素可以为任何数据类型,数组下标从0开始,即第一个元素对应的下标为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AZlBp.html" rel="bookmark" class="title">Windows2000秘密武器之连通测试工具</a>
					<div>
						网络连通诊断(Netdiag.exe) 由于CW2KP对网络的支持比之前面的windows版本已经大大强化,故支持工具中,对网络故障也配备有相应的诊断测试工具,这次介绍的Netdiag.exe,就是颇 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlqQRb.html" rel="bookmark" class="title">linux下查看内存</a>
					<div>
						前言:在Linux上不像在Windows上看内存那样方便,而且还有Swap这个新的概念,所以知道如何来看Linux内存还是有一定意义的. 在Linux下查看内存我们一般用command free [r ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPmwoz.html" rel="bookmark" class="title">利用RFC868协议编写网络对时程序</a>
					<div>
						一.网络授时服务 网络授时服务是在网络上设置一些时间服务器,用户通过Internet访问这些时间服务器就可同步本地计算机时钟的服务.网络授时服务有三个协议,分别是Network Time Protoc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7550M.html" rel="bookmark" class="title">linux网络编程之System V 信号量（三）</a>
					<div>
						基于生产者-消费者模型实现先进先出的共享内存段 生产者消费者问题:该问题描述了两个共享固定大小缓冲区的进程--即所谓的&quot;生产者&quot;和&quot;消费者&quot;--在实际运 行时会 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKynWp.html" rel="bookmark" class="title">192&period;168&period;1&period;1打不开路由器设置解决方法汇总</a>
					<div>
						一看到192.168.1.1,就马上联想到网关这个概念. 网关,顾名思义就是网络的关卡.不同网络间要互相通信,则必须经过网关.像我们平常在家使用的ADSL拨号,小区宽带,以及在公司使用的局域网,想上网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myrk8dp.html" rel="bookmark" class="title">简单介绍JavaScript的变量和数据类型</a>
					<div>
						  这篇文章主要介绍了简单介绍JavaScript的变量和数据类型,是JS入门中的基础知识,需要的朋友可以参考下 JavaScript数据类型: 编程语言的最根本的特征之一是一组它支持的数据类型.这些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm79oqb.html" rel="bookmark" class="title">网吧的路由器带机数量能信是多少&quest;</a>
					<div>
						  网吧路由器带机数量顾名思义,就是路由器能负载的计算机数量.一般的厂商都会在性能参数表上标称自己的路由器能带200台PC.300台PC的,但是很多时候路由器的表现与标称的值都有很大的出入. 这是因为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bad0Wqz.html" rel="bookmark" class="title">jquery 判断滚动条到达了底部和顶端的方法</a>
					<div>
						 这篇文章主要介绍了jquery 判断滚动条到达了底部和到达顶端的方法,需要的朋友可以参考下 代码如下: $(document).height()  //是获取整个页面的高度 $(window).he ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5o1WBb.html" rel="bookmark" class="title">Android studio中生成引用&period;aar和&period;jar的方法详解&lowbar;Android</a>
					<div>
						在Android Studio中对一个自己库进行生成操作时将会同时生成*.jar与*.aar文件. 分别存储位置:      *.jar:库 /build/intermediates/bundles/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqXmdb.html" rel="bookmark" class="title">十个非常有趣的 Linux 彩蛋</a>
					<div>
						在1979年的时候,Atari 公司为 Atari 2600 开发了一个电子游戏--Adventure. 制作 Adventure 的程序员悄悄的把这样的一个功能放进了游戏里,当用户把一个&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRq97Bb.html" rel="bookmark" class="title">mac-关于使用MA电脑编写java文件流的问题&period;</a>
					<div>
						问题描述 关于使用MA电脑编写java文件流的问题. 如何编写File路径?mac环境下编写的java.求各位大佬解释啊 解决方案 一样的啊 不就是没有分区啊					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgV08mb.html" rel="bookmark" class="title">sql-SQL 两表之间的 left join 为何不按条件筛选</a>
					<div>
						问题描述 SQL 两表之间的 left join 为何不按条件筛选 查询条件如图,为什么会不按 = 'EDM' 条件来筛选?! 解决方案 on 语句反映的关联表之间的联系关系,如果需要单独设置某表的范 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQY3Yp.html" rel="bookmark" class="title">算法&mdash;&mdash;动态规划算法</a>
					<div>
						动态规划法基本思想:将原问题分解为相似的子问题,在求解的过程中通过子问题的解求出原问题的解.著名的应用实例有:求解最短路径问题,背包问题,项目管理,网络流优化等. 个人对动态规划的理解,主要就是避免重 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKGq1b.html" rel="bookmark" class="title">Spark Standalone Cluster</a>
					<div>
						zookeeper spark					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRR8kp.html" rel="bookmark" class="title">英脱欧：政府承诺会试图养活欧盟支持过的英国科学</a>
					<div>
						英脱欧(Brexit): 科学家和政治家都呼吁脱欧政府继续对欧盟支持的项目提供相同的资金支持,否则,英国有成为&quot;死水一潭&quot;的危险. 英国议会科学技术委员会主席Nicola Blac ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkWj1M.html" rel="bookmark" class="title">火星探测器软件的开源库被恶意利用</a>
					<div>
						近日Palo Alto Networks发布报告称火星探测器软件的开源库被恶意利用. 网络钓鱼攻击 根据Palo Alto Networks报告,2015 年12月24日印度驻阿富汗大使收到一封钓鱼邮 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnR3wjp.html" rel="bookmark" class="title">iOS 自定义聊天消息</a>
					<div>
						问题描述 点击某个按钮,在聊天界面插进去一句话 解决方案 调用插入消息的方法,构建消息体,插入本地,并显示到UI上.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RB9mz.html" rel="bookmark" class="title">打造优质网站实现网络推广秒收奇迹</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 网络推广层次泛化,方式众多,不管是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxEarOp.html" rel="bookmark" class="title">Array&period;prototype&period;slice&period;apply的使用方法&lowbar;javascript技巧</a>
					<div>
						复制代码 代码如下: function test(){ //将参数转为一个数组 var args = Array.prototype.slice.apply(arguments); alert(arg ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkBqBp.html" rel="bookmark" class="title">dsoframer所获得的EXCEL对象，&period;NET如何对它进行操作？</a>
					<div>
						问题描述 dsoframer打开的excel文件,.net如何对它进行操作,例如给excel添加按钮,调用宏等?请各位大哥大侠指点指点小弟,在这里先行感谢了 解决方案 解决方案二:从dsoframer ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLnm3M.html" rel="bookmark" class="title">传宏碁7英寸平板因与&OpenCurlyDoubleQuote;蜂巢&rdquo;不兼容推迟发售</a>
					<div>
						北京时间5月26日早间消息,据台湾&lt;电子时报&gt;报道,知情人士近日透露,宏碁已将其7英寸平板电脑Iconia A100的发售时间从原定的5月至6月间推迟到8月至9月间. 据悉,宏碁之所以推迟 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn4nrOb.html" rel="bookmark" class="title">金砖银行助力印度太阳能发展 中国企业是&OpenCurlyDoubleQuote;理想伙伴&rdquo;</a>
					<div>
						&quot;种庄稼,不如种阳光.&quot;印度巴沃格达的村民心里装着这样一本账:同样一块地,租给太阳能发电企业,一年的收入远比种地要高.巴沃格达所在的印度卡纳塔克邦筹划在这个缺水.少风.日照足的地方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYdLRrb.html" rel="bookmark" class="title">《中国人工智能学会通讯》&mdash;&mdash;第11章 11&period;1 面向地理社会媒体的挖掘与应用</a>
					<div>
						第11章 11.1 面向地理社会媒体的挖掘与应用 信息技术及互联网的发展,尤其是移动互联网的兴盛,正在深刻地影响改变着人们的生活.社会媒体,一种新型的允许人们创造并分享媒体信息的工具和平台,在近年来得 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6YjGYb.html" rel="bookmark" class="title">结构化博客社区的三个特点</a>
					<div>
						摘要: 移动垂直社区称的上是2013年的热词之一,美妆.母婴.宠物.轻奢等等领域,都在谈移动垂直社区.而移动垂直社区,无论是对BAT,或是对创业团队来说,都是全新的,每个团队都是探 &quot;移动垂 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyKV14z.html" rel="bookmark" class="title">润乾报表&comma;大家有用的吗&quest;</a>
					<div>
						问题描述 来到这家公司快半年了,天天做报表,写SQL脚本,SHELL脚本,然后简单的存储过程,最后用润乾报表展现出来.都写够了,其实个人比较喜欢JAVA开发,可是一直没有机会,虽然这家公司在大连也算不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkZByyM.html" rel="bookmark" class="title">普通web项目能添加webservice吗</a>
					<div>
						问题描述 我弄了个cxf做的webservice,成功跑起想在普通的web网站中也加入webservice,也成功加进去了但是原先打开的是jsp页面,现在打开变成webservice的那个接口列表了这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeLGkVp.html" rel="bookmark" class="title">从两会热议大数据看其技术未来发展趋势</a>
					<div>
						随着两会的到来,&quot;大数据&quot;再次成为媒体报道的高频词汇.利用大数据打造智慧城市.提高扶贫精准度.关注农业发展.促进居家养老服务业发展.建立两会大数据平台--两会委员的提案中关于大数据 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
